
// This header is generated by script automatically

#ifndef PORTRAIT_MATTING_MODEL_H
#define PORTRAIT_MATTING_MODEL_H

#define MODEL_TT_MATTING "tt_matting_v9.0.model"

#endif // PORTRAIT_MATTING_MODEL_H
